.mod-camera
  .live
    bottom: 3%
    color: #fff
    font-size: 15px
    padding-bottom: 1px
    position: absolute
    right: 3%
    text-transform: uppercase

    &:before
      +transform(translate(0, -50%))
      background-color: #fff
      border-radius: 50%
      content: ''
      display: inline-block
      height: 10px
      left: -17px
      position: absolute
      top: 50%
      width: 10px

  .camera-view
    background:
      color: $color-black
      size: contain
    padding-bottom: 75%
    width: 100%

    &.camera-missing
      position: relative

      &:before
        +icon
        +icon-video-off
        +transform(translate(-50%, -50%))
        color: #fff
        font-size: 50px
        left: 50%
        position: absolute
        top: 50%
